$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.21.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.21.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '513E680B7C97B8D647EE6D045DC6209F038804FBED21088D25324218D4FEC10B'
  checksumType = 'sha256'
  checksum64 = '513E680B7C97B8D647EE6D045DC6209F038804FBED21088D25324218D4FEC10B'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.21-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
